<!DOCTYPE HTML>
<html>
    <head>
    	 <!-- Mobile Responsive Meta Tag -->
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap Link -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>


        <title>Developer Portfolio</title>

    </head>
    <body>

        <!-- Navbar -->
        <div class="text-center sticky-top">

           <div class="bg-primary">
           	 <a href="#" class="text-white text-decoration-none mx-4">
                Home
            </a>
            <a href="#AboutMe" class="text-white text-decoration-none mx-4">
                About Me
            </a>
            <a href="#Projects" class="text-white text-decoration-none mx-4">
                Projects
            </a>
           </div>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="text-center" style="margin-left: 20rem; margin-right: 20rem;">

            <div id="AboutMe">

                <img width="350" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle bg-white img-fluid p-3" />
                <div>
                    <h2 class="border-bottom border-primary p-0.5 d-inline">
                        Ada Lovelace
                    </h2>
                    <h4 class="mt-2">Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p style="text-shadow: 0px 0px 0.5px black;" class="mx-2 px-3 mt-4">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

       <!-- Projects -->
       <div id="Projects" class="text-center bg-secondary text-white">

         <div class="container d-flex justify-content-center">

           <div class="bg-dark mx-4 my-5 p-4">
             <img width="400" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid bg-dark">
             <h3 class="my-3">My First Project</h3>
             <p>A simple project made from HTML</p>
           </div>

           <div class="bg-dark mx-4 my-5 p-4">
             <img width="400" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid bg-dark">
             <h3 class="my-3">My Second Project</h3>
             <p class="mt-3">A simple project made from CSS</p>
           </div>

           <div class="bg-dark mx-4 my-5 p-4">
             <img width="400" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid bg-dark">
             <h3 class="my-3">My Third Project</h3>
             <p class="mt-3">A simple project made from Bootstrap</p>
           </div>
         </div>
       </div>
       <!-- End of Projects -->


        <!-- Footer -->
        <div class="bg-primary text-center text-white p-2">
            <p class="my-2">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

         <!-- Bootstrap Script -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
        <!-- End of Bootstrap Script -->

    </body>
</html>
